Subject: probably not the place to ask this but...

From: Blake Binkley <[email-masked]>
Date: Wed, 16 Sep 1998 16:36:03 -0700

does anyone know if there's a mailing list for ARM SDK questions?

if not, maybe someone here may be able to answer a problem I'm having
with my brutus and the SDK

is there a malloc/alloc/farmalloc function available?

we have a large (320k) array that we are initializing with values in our
code but any time we get beyond a certain size on the array it locks the
Debugger up requiring a kill of the debuggers process and re-starting
it.

thanks for any help

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]